<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                        Store
            </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li *ngFor="let title of stores">
                            <a (click)="selectWhere(title , lookFor)" class="dropdown-item">{{title.name}}</a>
                        </li>
                    </ul>
                </li>
            </ul>
            <div class="d-flex">
                <div class="dropdown">
                    <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton1" data-bs-toggle="dropdown" aria-expanded="false">
                      {{lookFor}}
                    </button>
                    <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                        <li><a (click)="selectWhere(store, 'All')" class="dropdown-item">All</a></li>
                        <li><a (click)="selectWhere(store, 'To Day ')" class="dropdown-item">To Day </a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</nav>

<div class="container mt-5 " *ngIf="store">
    <div class="card">

        <div class="card-body">
            <h5 class="card-title ">{{store.name}}</h5>
            <div class="card mb-2" *ngFor="let Booking of Listbooking">
                <h5 class="card-header">หมายเลขการจอง: {{Booking.id}} </h5>
                <div class="card-body">

                    <p class="card-text">ชื่อผู้จอง: คุณ {{Booking.customer}}</p>
                    <p class="card-text">ร้าน: {{Booking.name}} </p>
                    <p class="card-text">วันที่: {{Booking.date | date:'dd/MM/yyyy'}}</p>
                    <p class="card-text">เวลา: {{Booking.timeBokking}}:00 น.</p>
                    <span>โต๊ะ</span>
                    <ul class="list-group list-group-flush">
                        <li *ngFor="let item of Booking.table" class="list-group-item"> {{item.title}} {{item.select}} โต๊ะ</li>
                    </ul>


                </div>
            </div>

        </div>
    </div>
</div>
<a class="fixedButton" routerLink="/">
    <div class="roundedFixedBtn">Home</div>
</a>